/home/travis/build/boostorg/boost/boost/geometry/iterators/segment_iterator.hpp File Reference

## Classes

class | boost::geometry::segment_iterator< Geometry >

## Namespaces

namespace | boost
namespace | boost::geometry

## Functions

template<typename Geometry >
segment_iterator< Geometry const > | boost::geometry::segments_begin (Geometry const &geometry)
template<typename Geometry >
segment_iterator< Geometry const > | boost::geometry::segments_end (Geometry const &geometry)

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK